Can't install Q3 2010 on VS 2010 SP1

4 posts, 0 answers
  1. Karlkim Suwanmongkol
    Karlkim Suwanmongkol avatar
    41 posts
    Member since:
    Aug 2012

    Posted 09 Mar 2011 Link to this post

    I just build a new VM with fresh VS 2010 SP1 installed. When I tried to install Q3 2010 of the RadControls for Silverlight, the installer tells me that it needs Silverlight 4 tools.

    However, SL4 tools won't install either since SP1 already have later version of all things that SL4 project needs. Is there any work around?

    Thanks,
    Karlkim
  2. Biliana Ficheva
    Admin
    Biliana Ficheva avatar
    99 posts

    Posted 10 Mar 2011 Link to this post

    Hello Karlkim,

    This is a known issue and it is already fixed (the fix will be released with our Q1 2011 controls which will be available next week).
    With the Q3 2010 installer you could just use the button "Continue with setup" in order to skip the installation of the Silverlight 4 Tools.

    Kind regards,
    Biliana
    the Telerik team
    Registration for Q1 2011 What’s New Webinar Week is now open. Mark your calendar for the week starting March 21st and book your seat for a walk through all the exciting stuff we ship with the new release!
  3. DevCraft banner
  4. tony
    tony avatar
    10 posts
    Member since:
    May 2009

    Posted 22 Mar 2011 Link to this post

    My VS2010 SP1 Toolbox got corrupted due to the Silverlight Q3 2010.
    Uninstalling/Re-installing Q3 2010 did not cleanup the VS Toolbox mess.

    Installing Q1 2011 did fix the problem to some degree, although when I uninstall Q1-2011, the VS2010 toolbox got messed up again.

    Is there a script/.exe  that I can execute to flush the corruption on my vs2010 toolbox?

    Tony
  5. tony
    tony avatar
    10 posts
    Member since:
    May 2009

    Posted 22 Mar 2011 Link to this post

    Nevermind. I was able to fix it via reset toolbox.
Back to Top